﻿
@charset "utf-8";
/*----------------公共部分----------------*/
html{overflow-x:hidden; overflow-y:auto;}
body{ background-repeat:no-repeat; background-position:left top; position:relative;}
body, li, ul, ol, dl, dt, dd, form, input, textarea, h1, h2, h3, h4, h5, h6, p,select{ margin: 0px; padding: 0px; list-style-type:none; font-size: 12px; font:12px/1.5 tahoma,arial,"Microsoft YaHei";outline: 0 none; color:#333;}
em,i{font-style:normal;}
a{color:#333;}
a{text-decoration:none;}
*{margin:0px; padding:0px;outline: none !important;}
img {-ms-interpolation-mode:bicubic; border:none;}
.view{z-index: 1;position: absolute;}
.horizontal .view{position:relative; float:left;}
.vertical .view{position:relative;}
.view_contents{position:relative; width:100%; margin:0 auto; padding:0; z-index:10; height:100%; overflow: hidden;}
.layout{ position: relative; width: 100%; margin: 0px auto; padding: 0px; z-index: 1;}
.layout > .view_contents{ /*overflow: visible;*/ cursor:default;}
/*流布局*/
.flow .view_contents > .view{float: left;}
.clear { clear: both; }
/*苹果去除样式*/
select,input[type='button'],input[type="reset"],input[type='submit'],input[type='text'],input[type="password"],input[name='query'],input[name='d']{-webkit-appearance: none; border-radius:0px}
input:focus{ -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-user-modify:read-write-plaintext-only;}

/*模块分页*/
.page_btn{clear: both; margin-top: 20px; width: 100%; text-align: center;}
.page_btn a{display: inline-block; color: #333; box-sizing: border-box; margin: 0 5px; width: 24px; height: 24px; line-height: 24px; border: 1px solid #ccc; font-family: 'microsoft YaHei';}
.page_btn a.cur,.page_btn a:hover{border:1px solid #4c4c4c;}
.prev_btn,.next_btn{font-family: '黑体' !important; border: 0 !important;}
.no_page{border: 0 !important;}
@media screen and (max-width:768px){
	/*分页*/
	.page_btn a:nth-child(n+5){display: none;}
	.page_btn a:nth-last-child(1),.page_btn a:nth-last-child(2),.page_btn a:nth-last-child(3){display: inline-block !important;}
}

/*图片放大样式*/
.imgBox{position: fixed; z-index: 9999; background-color: rgba(0, 0, 0, 0.4); top: 0; left: 0; width: 100%; height: 100%;}
.imgBox img{ position: absolute; width: auto; max-width: 80%; /*max-height: 65%;*/ border: 20px solid #fff;top: 40%; left: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); box-shadow: 0 0 10px rgba(0,0,0,.3);}
.imgBox.scroll{overflow-y:scroll;overflow-x:hidden;}
.imgBox.scroll::-webkit-scrollbar {width: 6px; height: 6px; background: rgba(0,0,0,.05);}
.imgBox.scroll::-webkit-scrollbar{width: 6px; height: 6px; background: rgba(0,0,0,.02);}
.imgBox.scroll::-webkit-scrollbar-button{background: #f7f7f7; height: 0;}
.imgBox.scroll::-webkit-scrollbar-corner{background: rgba(0,0,0,.05);}
.imgBox.scroll::-webkit-scrollbar-thumb{background: rgba(255,255,255,.7); border-radius: 3px;}

.imgBox.scroll img{top:5%; margin-bottom: 5%; transform: translate(-50%,0%); -webkit-transform: translate(-50%,0%); -moz-transform: translate(-50%,0%); -o-transform: translate(-50%,0%);}
.pos_fixed{position: fixed; width: 100%;}
.imageButton{position: fixed; bottom: 15%; left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.imageButton span{display: inline-block; cursor:pointer; box-shadow: 0 0 6px rgba(0,0,0,.2);
	-webkit-transition: all ease .2s;
	-moz-transition: all ease .2s;
	-ms-transition: all ease .2s;
	-o-transition: all ease .2s;
	transition: all ease .2s;
}
.imageButton span:hover{opacity: .8;}
.imageButton span.closeShowPic{ font-size: 40px; border-radius: 100%;font-family: serif; line-height: 1; background-color: #fff; padding: .2em; text-align: center;}
@media screen and (max-width: 768px){/*mobi*/
	.imgBox img{border-width: 10px;}
	.imgBox.scroll img{top:5%; margin-bottom: 10vh;}
}

body{ background-position:left top; }


#dh_style_01_1482562315212{width:53.91666666666667%;position:absolute;left:46.08333333333333%;top:25px;}   @media screen and (min-width:641px) and (max-width:1200px) {#dh_style_01_1482562315212{width:67.76246023329799%;z-index:999;left:32.14640774125132%;top:23px;}}   @media screen and (max-width:640px) {#dh_style_01_1482562315212{width:31.57894736842105%;z-index:2;left:68.4375%;top:0px;height:50px;}} #dh_style_01_1482562315212 > .view_contents{overflow:visible;}  #dh_style_01_1482562315212  {font-size:12px;} #dh_style_01_1482562315212 .columnSet {font-size:12px;} #dh_style_01_1482562315212 .mainMenuSet {font-size:16px;border-bottom-color:#f13a3a;border-bottom-style:none;border-bottom-width:1px;} #dh_style_01_1482562315212 .mainMenuSet:hover {color:#ffffff;border-bottom-color:#aaff56;border-bottom-style:none;border-bottom-width:1px;border-top-style:none;border-right-style:none;border-left-style:none;border-top-width:1px;border-right-width:1px;border-left-width:1px;border-top-color:#aaff56;border-right-color:#aaff56;border-left-color:#aaff56;background:#2159a6;} #dh_style_01_1482562315212 #hot>a {background:#2159a6;color:#ffffff;border-bottom-color:#f13a3a;border-bottom-style:none;border-bottom-width:1px;} #dh_style_01_1482562315212 #hot>a:hover {border-bottom-color:#f25959;border-bottom-style:none;border-bottom-width:0px;border-top-style:none;border-right-style:none;border-left-style:none;border-top-width:0px;border-right-width:0px;border-left-width:0px;} #dh_style_01_1482562315212 .columnSet:hover {border-bottom-color:#f25959;border-bottom-style:none;border-bottom-width:2px;} #dh_style_01_1482562315212 .subCurSet:hover {color:transparent;text-align:left;} #dh_style_01_1482562315212 .subminSet:hover {color:transparent;} #dh_style_01_1482562315212 .subMenuSet:hover {color:#f25959;font-size:14px;border-bottom-color:#f25959;border-bottom-style:solid;border-bottom-width:1px;} #dh_style_01_1482562315212 .subMenuSet {color:#000000;font-size:14px;border-bottom-color:#000000;border-bottom-style:none;border-bottom-width:1px;} @media screen and (max-width:640px) { #dh_style_01_1482562315212 #hot>a {color:#ffffff;font-size:16px;border-bottom-color:transparent;border-bottom-style:solid;border-bottom-width:1px;}} @media screen and (max-width:640px) { #dh_style_01_1482562315212 .subMenuSet {font-size:14px;color:#ffffff;}} @media screen and (max-width:640px) { #dh_style_01_1482562315212 .subMenuSet:hover {font-size:14px;color:#f25959;border-bottom-color:#f25959;border-bottom-style:solid;border-bottom-width:1px;}} @media screen and (max-width:640px) { #dh_style_01_1482562315212 .subCurSet {background:transparent;border-bottom-color:#f25959;border-bottom-style:solid;border-bottom-width:1px;color:#f25959;font-size:14px;}} @media screen and (max-width:640px) { #dh_style_01_1482562315212 #hot>a:hover {color:#ffffff;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:transparent;}} @media screen and (max-width:640px) { #dh_style_01_1482562315212 .mainMenuSet {text-indent:1em;}}
/*----------------------电脑板式样式----------------------*/
#dh_style_01_1482562315212{

}
#dh_style_01_1482562315212 .menuStyle_1 .menuScroll{padding:0 18px;}
#dh_style_01_1482562315212 .menuStyle_1 .miniMenu .leftBox .menuUlCopy{padding:0;}
#dh_style_01_1482562315212  .menuStyle_1 .menuScroll>.menuUlCopy{width:100%;}
#dh_style_01_1482562315212 .mainMenuSet{margin:0;}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#dh_style_01_1482562315212{

	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#dh_style_01_1482562315212{

	}
}

#image_logo_1521511601310{width:22.5%;height:78px;position:absolute;top:10px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_logo_1521511601310{height:64px;left:1%;}}   @media screen and (max-width:640px) {#image_logo_1521511601310{width:96%;height:44px;top:4px;left:2.03125%;z-index:1;}} #image_logo_1521511601310 > .view_contents{overflow:visible;}  #comm_layout_header{height:98px;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_header{height:90px;}}   @media screen and (max-width:640px) {#comm_layout_header{height:50px;z-index:10;}} #comm_layout_header > .view_contents{max-width:1200px;overflow:visible;}


#banner_style_01_1521444196787{width:100%;height:423px;position:absolute;left:0%;top:0px;}   @media screen and (min-width:641px) and (max-width:1200px) {#banner_style_01_1521444196787{width:100%;height:323px;left:0%;top:0px;}}   @media screen and (max-width:640px) {#banner_style_01_1521444196787{width:100%;height:112px;left:0%;top:0px;}}  #layout_1521444196783{height:423px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1521444196783{height:323px;}}   @media screen and (max-width:640px) {#layout_1521444196783{height:112px;}} #layout_1521444196783 > .view_contents{overflow:visible;}


#text_style_02_1521529519918{width:100%;font-size:46px;color:#333;line-height:50px;font-family:microsoft yahei;position:absolute;top:55px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_02_1521529519918{top:35px;left:0%;}}   @media screen and (max-width:640px) {#text_style_02_1521529519918{width:100%;top:18px;left:0%;}}  #text_style_02_1521529519918>.view_contents {box-sizing:border-box;font-size:26px;text-align:center;line-height:36px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_02_1521529519918>.view_contents {box-sizing:border-box;}} @media screen and (max-width:640px) { #text_style_02_1521529519918>.view_contents {box-sizing:border-box;font-size:16px;}}

#text_style_02_1521529519926{width:100%;font-size:46px;color:#333;line-height:50px;font-family:microsoft yahei;position:absolute;top:91px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_02_1521529519926{top:71px;left:0%;}}   @media screen and (max-width:640px) {#text_style_02_1521529519926{width:100%;top:40px;left:0%;}}  #text_style_02_1521529519926>.view_contents {box-sizing:border-box;font-size:14px;text-align:center;line-height:36px;color:#7f7f7f;font-weight:bold;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_02_1521529519926>.view_contents {box-sizing:border-box;}} @media screen and (max-width:640px) { #text_style_02_1521529519926>.view_contents {box-sizing:border-box;font-size:12px;}}

#text_style_02_1521529519935{width:100%;font-size:46px;color:#333;line-height:50px;font-family:microsoft yahei;position:absolute;top:124px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_02_1521529519935{top:97px;left:0%;}}   @media screen and (max-width:640px) {#text_style_02_1521529519935{width:100%;top:58px;left:0%;}}  #text_style_02_1521529519935>.view_contents {box-sizing:border-box;font-size:14px;text-align:center;line-height:36px;color:#2159a6;font-weight:bold;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_02_1521529519935>.view_contents {box-sizing:border-box;}} @media screen and (max-width:640px) { #text_style_02_1521529519935>.view_contents {box-sizing:border-box;}} #layout_1521529519914{height:173px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1521529519914{height:156px;}}   @media screen and (max-width:640px) {#layout_1521529519914{height:107px;}} #layout_1521529519914 > .view_contents{overflow:visible;max-width:1200px;}


#newsList_style_01_1487743389164{width:100%;position:absolute;top:0px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#newsList_style_01_1487743389164{width:100%;left:0%;top:0px;}}   @media screen and (max-width:640px) {#newsList_style_01_1487743389164{width:100%;top:0px;left:0%;}} #newsList_style_01_1487743389164 > .view_contents{overflow:visible;}  #newsList_style_01_1487743389164 .modSet {padding-bottom:48px;padding-top:5px;border-bottom-style:dashed;} #newsList_style_01_1487743389164 .datSet {background:#f2f2f2;border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;} #newsList_style_01_1487743389164 .nianSet {background:#f2f2f2;font-size:14px;line-height:14px;} #newsList_style_01_1487743389164 .riSet {font-size:22px;color:#666666;padding-top:13px;} #newsList_style_01_1487743389164 .titleSet {padding-bottom:6px;padding-top:7px;} #newsList_style_01_1487743389164 .yueSet {font-size:14px;line-height:14px;padding-left:0px;padding-right:12px;padding-bottom:26px;} @media screen and (max-width:640px) { #newsList_style_01_1487743389164 .yueSet {padding-right:6px;}} @media screen and (max-width:640px) { #newsList_style_01_1487743389164 .modSet {padding-bottom:0px;padding-top:0px;}} @media screen and (max-width:640px) { #newsList_style_01_1487743389164 .titleSet {padding-top:0px;padding-bottom:5px;}} @media screen and (min-width:641px) and (max-width:1200px) { #newsList_style_01_1487743389164  {padding-bottom:0px;}}
/*----------------------电脑板式样式----------------------*/
#newsList_style_01_1487743389164{

}
#newsList_style_01_1487743389164 .riSet{display:block;float:none;margin:0 auto;text-align:center;}
#newsList_style_01_1487743389164 .yueSet{display:inline;margin:0;float:right;}
#newsList_style_01_1487743389164 .nianSet{display:inline;margin:0;}
#newsList_style_01_1487743389164 .nDate{text-align: right;}
#newsList_style_01_1487743389164 .boxNewsListStyle_1 .sumary_list .newName{width:100%;}
#newsList_style_01_1487743389164 .boxNewsListStyle_1 .sumary_list .newDetail{text-overflow:clip;white-space:normal;}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#newsList_style_01_1487743389164{

	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#newsList_style_01_1487743389164{

	}
} #layout_1487743383081{height:835px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1487743383081{height:759px;}}   @media screen and (max-width:640px) {#layout_1487743383081{height:614px;}} #layout_1487743383081 > .view_contents{overflow:visible;max-width:1200px;}
#layout_1487726196186{height:60px;display:block;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1487726196186{display:block;height:40px;}}   @media screen and (max-width:640px) {#layout_1487726196186{display:block;height:30px;}} #layout_1487726196186 > .view_contents{overflow:visible;max-width:1200px;}



#text_style_02_1487663201803{width:12.916666666666668%;font-size:46px;color:#333;line-height:50px;font-family:microsoft yahei;position:absolute;top:194px;left:0%;z-index:4;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_02_1487663201803{left:1.4846235418875928%;width:16.224814422057264%;top:187px;}}   @media screen and (max-width:640px) {#text_style_02_1487663201803{width:370px;top:500px;}}  #text_style_02_1487663201803>.view_contents {box-sizing:border-box;font-size:16px;color:#ffffff;text-align:center;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_02_1487663201803>.view_contents {box-sizing:border-box;}} @media screen and (max-width:640px) { #text_style_02_1487663201803>.view_contents {box-sizing:border-box;}}

#text_default_1487662975623{width:39.666666666666664%;height:124px;position:absolute;top:53.5px;left:17.041666666666664%;z-index:4;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_default_1487662975623{left:21.84351802757158%;width:42.09968186638388%;top:53.5px;}}   @media screen and (max-width:640px) {#text_default_1487662975623{width:370px;height:300px;top:200px;}}  #text_default_1487662975623  {border-right-color:#7f7f7f;border-right-style:solid;border-right-width:1px;}

#text_default_1487663340375{width:24.166666666666668%;height:72px;position:absolute;top:79.5px;left:75.83333333333333%;z-index:4;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_default_1487663340375{width:28.63202545068929%;left:71.15588547189819%;top:79.5px;}}   @media screen and (max-width:640px) {#text_default_1487663340375{width:100%;height:300px;top:0px;left:0%;display:none;}}  #text_default_1487663340375  {border-right-color:#7f7f7f;border-right-style:none;border-right-width:1px;}

#qrcode_style_01_1521516902267{width:13%;height:157px;position:absolute;top:37px;left:0%;z-index:1;}   @media screen and (min-width:641px) and (max-width:1200px) {#qrcode_style_01_1521516902267{left:1.4846235418875928%;width:16.4%;height:157px;top:30px;}}   @media screen and (max-width:640px) {#qrcode_style_01_1521516902267{width:200px;height:200px;top:0px;left:16.996699669967%;}} #qrcode_style_01_1521516902267 > .view_contents{overflow:visible;}
#div_includeBlock_1487662689666{width:1200px;height:276px;position:absolute;top:0px;left:calc(50% - 600px);}   @media screen and (min-width:641px) and (max-width:1200px) {#div_includeBlock_1487662689666{width:100%;left:0%;}}   @media screen and (max-width:640px) {#div_includeBlock_1487662689666{width:100%;height:300px;top:0px;left:0%;display:none;}}

#div_blank_1487662729998{width:100%;height:12px;position:absolute;top:276px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_1487662729998{}}   @media screen and (max-width:640px) {#div_blank_1487662729998{width:82.64462809917356%;height:200px;top:300px;left:8.67768595041322%;display:none;}} #div_blank_1487662729998 > .view_contents{overflow:visible;}  #div_blank_1487662729998  {box-sizing:border-box;background:transparent;border-top-color:#7f7f7f;border-top-style:solid;border-top-width:1px;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_1487662729998  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_1487662729998  {box-sizing:border-box;}}

#text_style_02_1487663541849{width:1200px;font-size:46px;color:#333;line-height:50px;font-family:microsoft yahei;position:absolute;top:287px;left:calc(50% - 600px);}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_02_1487663541849{}}   @media screen and (max-width:640px) {#text_style_02_1487663541849{width:100%;top:7px;left:0%;}}  #text_style_02_1487663541849>.view_contents {box-sizing:border-box;color:#7f7f7f;font-size:14px;text-align:center;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_02_1487663541849>.view_contents {box-sizing:border-box;}} @media screen and (max-width:640px) { #text_style_02_1487663541849>.view_contents {box-sizing:border-box;font-size: 7px;line-height: 30px;padding: 0px 29px;}} #comm_layout_footer{height:349px;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_footer{height:348px;}}   @media screen and (max-width:640px) {#comm_layout_footer{height: 200px;display:block;margin-top: 40px;}}  #comm_layout_footer  {background:#212831;}

/*菜单样式*/
.menuStyle_1{width:100%; position:relative;}
.menuStyle_1 *{transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -webkit-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -moz-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -o-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; box-sizing: border-box;}
.menuStyle_1 .dflex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.menuStyle_1 .rflex{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; float: left\0;}
.menuStyle_1 ul,.menuStyle_1 li{padding:0;margin:0px;list-style:none}
.menuStyle_1 .menuLayout{position:relative; margin:0 auto;width:100%;}
.menuStyle_1 .menuLayout:after{content:''; display:block; clear:both;}
.menuStyle_1 .menuUl_box{position:relative; width:100%; text-align:center;}
.menuStyle_1 .menuUl{position:relative; width:100%; text-align:center;}
.menuStyle_1 .menuUl li{position:relative;}
.menuStyle_1 .menuUl li>a{text-decoration:none; color:#4d5158;font-size:14px;height:44px; box-sizing:border-box; line-height:44px;display:block;text-align:center; letter-spacing:normal; white-space:nowrap; padding: 0 1em\0;}
.menuStyle_1 .menuUl li>a:hover{color:#f90}
.menuStyle_1 .menuUl #hot > a{color:#f90;}
.menuStyle_1 .menuLayout .miniMenu{display:none;}
.menuStyle_1 .menuUl02 {opacity: 0; display: none; position: absolute; left: 50%; height: 0; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -o-transform: translate(-50%,0);}
.menuStyle_1 .menuUl .rflex:hover .menuUl02 {opacity: 1; display: block; height: auto;}
.menuStyle_1 .menuUl02 .subMenu02 { float: none;}
.menuStyle_1 .menuUl02 .subMenu02 a { color: #333; width: 130px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding: 0 15px;}
.menuStyle_1 .menuUl02 .subMenu02 a:hover {}
.menuStyle_1 .rflex { position: relative;}




@media screen and (max-width:640px) {
	.menuStyle_1 .menuUl,.menuStyle_1 .menuUl_box {display:none;}
	.menuStyle_1 .menuScroll{height: 84%; height: 84vh; width: 100%;}
	.menuStyle_1 .menuScroll>.menuUlCopy{width: calc(100% + 18px); height: 100%; overflow-x: hidden; overflow-y: scroll; }
	.menuStyle_1 .menuLayout .miniMenu{display:block; position:relative; overflow:hidden; width: 100%; height:44px;}
	.menuStyle_1 .miniMenu .leftBox .sidebar{font-size:28px; line-height:44px; font-weight:normal;cursor:pointer;color:#4d5158; position:absolute; top:0; right:0px; width:44px; text-align:center;}
	.menuStyle_1 .miniMenu .leftBox .nav{width:100%; height:44px;}
	.menuStyle_1 .miniMenu .leftBox .menuUlCopy{padding:15px 0 15px 30px;}
	.menuStyle_1 .miniMenu .leftBox .menuUlCopy li{width:100%; }
	.menuStyle_1 .miniMenu .leftBox .menuUlCopy li a{width:100%; display:block; text-align:left;color:#fff; border-bottom:1px solid rgba(255,255,255,.2); text-decoration:none; font-size:16px; line-height:44px; white-space: nowrap;
		overflow: hidden; text-overflow: ellipsis;}
	.menuStyle_1 .menuLayout .miniMenu.Mslide{height:100% !important; height:100vh !important; background:rgba(0,0,0,.85); position: fixed; width: 100%; top: 0; left: 0;}
	.menuStyle_1 .menuLayout .miniMenu.Mslide .sidebar{color:#fff;}
	.menuStyle_1 .menuLayout .miniMenu.Mslide .nav a{display:none !important;}
}

.logoStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.logoStyle>a{overflow: hidden; width: 100%; height: 100%; display: block;}
.logoName{white-space: nowrap;}
/* position: relative;top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); float: right;*/

/* banner样式 */

.bannerStyle_1{width:100%; height:100%; position:relative;}
.bannerStyle_1 .main_visual{height:100%; overflow:hidden; position:relative; }

.bannerStyle_1 .main_image{height:100%; overflow:hidden; position:relative; }

/* 圆点 */
.bannerStyle_1 div.flicking_con{position:absolute; bottom:20px; left:0; z-index:999; width:100%; height:14px; text-align:center; }
.bannerStyle_1 div.flicking_con a{width:14px; height:14px; padding:0; background:none; border:1px solid #eee; display:inline-block; box-sizing:border-box; margin:0 3px; border-radius:100%; }
.bannerStyle_1 div.flicking_con a.on{background:#ccc; border:0;}

/* 左右按钮 */
.bannerStyle_1 .btn_prev,.bannerStyle_1 .btn_next{z-index:11111; position:absolute; width:73px; height:74px; top:50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); display:none; }
.bannerStyle_1 .btn_prev{background:url(../images/hover_left.png) no-repeat left top; left:20px; background-size: 80%;}
.bannerStyle_1 .btn_next{background:url(../images/hover_right.png) no-repeat right top; right:20px; background-size: 80%;}

/* 遮罩面板 */
.bannerStyle_1 .ground_glass{display:none; position:absolute; top:0; left:0; opacity:0; width:100%; height:100%; z-index:998; background-color:#fff;}

@media screen and  (min-width:326px) and (max-width:767px){
	.bannerStyle_1 div.flicking_con a{width: 9px; height: 9px;}
}

/* 默认 动画效果 */
.bannerStyle_1 .main_image .img-list{width:100%; height:100%; overflow:hidden; position:absolute; top:0; left:0}
.bannerStyle_1 .main_image .img-item{position:absolute; width:100%; height:100%; display:block; top:0;}
.bannerStyle_1 .main_image .img-item span{display:block; width:100%; height:100%; background-size:cover !important;}
.bannerStyle_1 .main_image .img-item a{display:block; width:100%; height:100%; overflow: hidden;}

/* 3D矩形旋转 动画效果 */
.bannerStyle_1.rotate-3d .img-part{
	position: absolute;
	top: 0;
	width: calc(20% + 1px);	/* [注意] 修改为总宽度 / 动画块个数 */
	height: 100%;
	background-color: #fff;
	transition: all .7s;
	/* 设置子元素在3D空间中呈现 */
	transform-style: preserve-3d;
}
.bannerStyle_1.rotate-3d .img-part .img{
	width: 100%;
	height: 100%;
	position: absolute;
	background-size: 500% auto;	/* [注意] 宽度 为 动画块个数 * 100%, 这样图片可以分若干份后始终100%, 如果不需要这样, 可以设置为cover */
}
.bannerStyle_1.rotate-3d .img-part .img:nth-child(1){
	transform: rotateX(0deg) translateZ(150px);
}
.bannerStyle_1.rotate-3d .img-part .img:nth-child(2){
	transform: rotateX(-90deg) translateZ(150px);
}
.bannerStyle_1.rotate-3d .img-part .img:nth-child(3){
	transform: rotateX(-180deg) translateZ(150px);
}
.bannerStyle_1.rotate-3d .img-part .img:nth-child(4){
	transform: rotateX(-270deg) translateZ(150px);
}

#banner_style_01_1521444196787 .bannerStyle_1 .main_image .img-item .img_0{background: url('../images/557df69d6596sda.jpg') center top no-repeat;}
#banner_style_01_1521444196787 .bannerStyle_1 .main_image .img-item .img_1{background: url('../images/52d403b0e75d1.jpg') center top no-repeat;}
#banner_style_01_1521444196787 .bannerStyle_1 .ground_glass{}
/*新闻列表样式*/
.boxNewsListStyle_1{width:100%; clear: both;}
.boxNewsListStyle_1 *{transition: all ease .2s; -webkit-transition: all ease .2s; -moz-transition: all ease .2s; -o-transition: all ease .2s;}
.boxNewsListStyle_1 li{width:100%; list-style:none; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#ddd; box-sizing:border-box;margin-bottom: 10px;}
.boxNewsListStyle_1 li:hover{}
.boxNewsListStyle_1 li:first-child{border-top-width:1px; border-top-style:solid; border-top-color:transparent;}
.boxNewsListStyle_1 li .clear{clear:both;}
.boxNewsListStyle_1 .sumary_list .newCont{float:none; width:100%; box-sizing:border-box;}
.boxNewsListStyle_1 .sumary_list .newCont .newTitle{width:100%;}
.boxNewsListStyle_1 .newTitle .nDate{float:left; width:80px; background:#fff; text-align:center; line-height:1.4; box-sizing:border-box;  border:1px solid #ddd;}
.boxNewsListStyle_1 .newTitle .nDate .numDate{float: left; width: 60%; text-align: right; font-weight:normal; font-size:38px; /*font-family: Georgia,Tahoma;*/ color:#40B8FF;}
.boxNewsListStyle_1 .newTitle .nDate .enDate{float: left; margin-top: 20px; font-weight:normal; font-size:18px; font-family:microsoft yahei; color:#666;}
.boxNewsListStyle_1 .newTitle .nDate .yrDate{font-size:18px; color:#999; background: #eee; height: 26px; line-height: 26px; clear: both;}
.boxNewsListStyle_1 .sumary_list .newName{float:left; width:calc(78% - 80px); margin:.5em 0; padding:0 .5em; box-sizing:border-box;}
.boxNewsListStyle_1 .sumary_list .newName .newTit{width: 100%;}
.boxNewsListStyle_1 .sumary_list .newName a{text-decoration:none; line-height:1.4; font-size:16px; color:#333; display: block; }
.boxNewsListStyle_1 .sumary_list .newName a:hover{}
.boxNewsListStyle_1 .sumary_list .newB{width:100%; line-height:2;border-top:1px solid rgba(255,255,255, .1); }
.boxNewsListStyle_1 .sumary_list .newSort{font-size:12px; white-space: nowrap; padding:.5em 1em .5em 0; border-radius:1.5em; margin-right:5px; /*display:block;*/ width:60px; text-align:center; margin-top:5px;}
.boxNewsListStyle_1 .sumary_list .newsTime{text-align:left;color:#999; font-size:14px; white-space:nowrap;display:inline-block;}
.boxNewsListStyle_1 .sumary_list .newsTime .nsDate{margin-right:15px; font-size:12px; color:#999}
.boxNewsListStyle_1 .sumary_list .newsTime span{white-space: nowrap;}
.boxNewsListStyle_1 .sumary_list .newDetail{width:100%; box-sizing:border-box; padding:.6em .6em .6em 0; color:#999; font-size:12px; line-height:1.6; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
/*分页*/
.boxNewsListStyle_1 .page_btn{clear: both; margin-top: 20px; width: 100%; text-align: center;}
.boxNewsListStyle_1 .page_btn a{display: inline-block; color: #333; box-sizing: border-box; margin: 0 5px; width: 24px; height: 24px; line-height: 24px; border: 1px solid #ccc; font-family: 'microsoft YaHei';}
.boxNewsListStyle_1 .page_btn a.cur,.boxNewsListStyle_1 .page_btn a:hover{border:1px solid #4c4c4c;}
.boxNewsListStyle_1 .prev_btn,.boxNewsListStyle_1 .next_btn{font-family: '黑体' !important; border: 0 !important;}
.boxNewsListStyle_1 .no_page{border: 0 !important;}
.boxNewsListStyle_1 .sumary_list .show_all{width:25%; margin-top:.5em;}
.boxNewsListStyle_1 .sumary_list .show_all a{display:block; margin-top:.4em; text-decoration:none; border:1px solid #ddd; text-align:center; padding:.4em; font-size:12px;  color:#666; }

/*alex---后期加的图片样式*/
.boxNewsListStyle_1 .sumary_list .newPic{background-color: #eee;width:20%; min-width:100px; margin-left:1%;margin-right:1%;overflow:hidden; position:relative; box-sizing:border-box; float:left;padding-bottom: 1px;}
.boxNewsListStyle_1 .sumary_list .newPic img{width:100%; float: left;background-color: #eee;}
.boxNewsListStyle_1 .sumary_list .newPic2{display: none;}
@media screen and (max-width:767px){
	.boxNewsListStyle_1 .sumary_list .newName a{font-size:12px;}
	.boxNewsListStyle_1 .newTitle .nDate{width: 65px;}
	.boxNewsListStyle_1 .sumary_list .newName{width: calc(100% - 65px);}
	.boxNewsListStyle_1 .newTitle .nDate .numDate{font-size:28px;}
	.boxNewsListStyle_1 .newTitle .nDate .enDate{font-size:12px; margin-top: 15px;}
	/*分页*/
	.boxNewsListStyle_1 .page_btn a:nth-child(n+5){display: none;}
	.boxNewsListStyle_1 .page_btn a:nth-last-child(1),.boxNewsListStyle_1 .page_btn a:nth-last-child(2),.boxNewsListStyle_1 .page_btn a:nth-last-child(3){display: inline-block !important;}

	.boxNewsListStyle_1 .sumary_list .newPic{margin-bottom: 15px;}
	.boxNewsListStyle_1 .sumary_list .newPic{display: none;}
	.boxNewsListStyle_1 .sumary_list .newPic2{display:block;background-color: #eee;width:100%; min-width:100px; margin-left:1%;margin-right:1%;margin-bottom:5px;overflow:hidden; position:relative; box-sizing:border-box; float:left;padding-bottom: 1px;}
	.boxNewsListStyle_1 .sumary_list .newPic2 img{width:100%; float: left;}
}




#newsList_style_01_1487743389164 .newDetail.pc {display:block;}
#newsList_style_01_1487743389164 .newDetail.pad, #newsList_style_01_1487743389164 .newDetail.mobile {display:none;}
@media screen and (min-width:641px) and (max-width:1200px) {
	#newsList_style_01_1487743389164 .newDetail.pad {display:block;}
	#newsList_style_01_1487743389164 .newDetail.pc, #newsList_style_01_1487743389164 .newDetail.mobile {display:none;}
}
@media screen and (max-width:640px) {
	#newsList_style_01_1487743389164 .newDetail.mobile {display:block;}
	#newsList_style_01_1487743389164 .newDetail.pc, #newsList_style_01_1487743389164 .newDetail.pad {display:none;}
}
.imgStyle img{width:100%; height:100%;}
#qrcode_style_01_1521516902267 .CompatibleImg img{width:100%; height:100%}@media screen and (min-width:641px) and (max-width:1200px) {#qrcode_style_01_1521516902267 .CompatibleImg img{width:100%; height:100%}}@media screen and (max-width:640px) {#qrcode_style_01_1521516902267 .CompatibleImg img{width:100%; height:100%}}